Showroom Mobile Banking - Feature #13432

HLF Demo - Onboarding with Singpass
29 March 2022 11:00 AM - chok yee fan

Status: Closed Start date: 29 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

As per discussion, could refer the slides for details

https://silverlakeaxisltd-my.sharepoint.com/personal/chokyf_silverglobe com/_layouts/15/doc.aspx?sourcedoc={27e5b0f5-19¢9-4015
-8138-eb56e5bd9f67}&action=edit

History

#1 - 29 March 2022 11:04 AM - chok yee fan
https://www.singpass.gov.sg/home/ui/login

inspect view as mobile screen, can see how its look like

#2 - 30 March 2022 04:30 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216693 | ahmadsalehudin | 2022-03-30 16:28:10 MYT

Changed paths:

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
/singpass-consent.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.ts
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/theme/style.scss

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login/si
ngpass-login.scss

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
/singpass-consent.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/singpass-profile.png

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/singpass-footer.png

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login/si
ngpass-login.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/arrow-right-lightgrey.png

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login/si
ngpass-login.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar
ding.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/product-application/.DS_Store

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/ipconfig/ipconfig.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.component.ts
https://silverlakeaxisltd-my.sharepoint.com/personal/chokyf_silverglobe_com/_layouts/15/doc.aspx?sourcedoc=%7B27e5b0f5-19c9-4015-8138-eb56e5bd9f67%7D&action=edit
https://silverlakeaxisltd-my.sharepoint.com/personal/chokyf_silverglobe_com/_layouts/15/doc.aspx?sourcedoc=%7B27e5b0f5-19c9-4015-8138-eb56e5bd9f67%7D&action=edit
https://www.singpass.gov.sg/home/ui/login

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
/singpass-consent.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth/sin
gpass-auth.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/constants.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.html

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login
A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login/.D
S_Store

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar
ding.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth/sin
gpass-auth.scss

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
/singpass-consent.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth
A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth/.D
S_Store

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/local_json/chayWaiHongSing
pass.json

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-consent
/.DS_Store

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/singpass-header.png

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth/sin
gpass-auth.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app-routing.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/singpass-logo.png

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-auth/sin
gpass-auth.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/singpass_qgrcode.png

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/singpass-login/si
ngpass-login.module.ts
https://dev.silverlakemobility.com/redmine/issues/13432

#3 - 01 April 2022 11:04 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.10 in MY

#4 - 01 April 2022 04:28 PM - chok yee fan
- Status changed from Pending SIT to Closed
